Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 12:06:29 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">I think I maybe entered the wrong address since Im on the phone.. I suppose I entered <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 18 Apr 2021, 12:42 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Svetlana,</div></div>
<div dir="ltr"><div dir="ltr">
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">Thank you for contacting us. </div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">We would be happy to help you. However for us to check and investigate, we would need some more information. </div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38" dir="ltr">Please let us know either your order number or the email address you used to place the order as we are not able to locate any order from the email id - <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>
</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">Looking forward to hearing from you.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38" dir="ltr">Your friends, </div>
<div style="line-height:1.38">The Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415503